@font-face {
 font-family: 'mobileicons';
 src: url(data:application/x-font-woff;charset=utf-8;base64,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) format('woff'),  url(data:application/x-font-ttf;charset=utf-8;base64,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) format('truetype');
 font-weight: normal;
 font-style: normal;
}
.menuicon-phone { color: #FFFFFF; }
.menuicon-phone { float:left; margin-left:16px; margin-top:7px; }
/*** ESSENTIAL STYLES ***/
 .sf-menu, .sf-menu * { list-style:none; margin:0; padding:0 }
.sf-menu { line-height:1.0 }
.sf-menu ul { position:absolute; top:-999em; width:10em }
.sf-menu ul li { width:100% }
.sf-menu li:hover { visibility:inherit }
.sf-menu li { float:left; position:relative }
.sf-menu a { display:block; position:relative }
.sf-menu li:hover ul, .sf-menu li.sfHover ul { left:0; top:2.5em; z-index:99 }
.sf-menu a.sf-with-ul { padding-right:2.25em; min-width:1px }
.sf-sub-indicator { position:absolute; display:block; right:.75em; top:1.05em; width:10px; height:10px; text-indent:-999em; overflow:hidden; background:url(images/arrows-ffffff.png) no-repeat -10px -100px }
a > .sf-sub-indicator { top:.8em; background-position:0 -100px }
a:focus > .sf-sub-indicator, a:hover > .sf-sub-indicator, a:active > .sf-sub-indicator, li:hover > a > .sf-sub-indicator, li.sfHover > a > .sf-sub-indicator { background-position:-10px -100px }
.sf-menu ul a > .sf-sub-indicator { background-position:0 0 }
.sf-shadow ul { background:url(images/shadow.png) no-repeat bottom right; -moz-border-radius-bottomleft:17px; -moz-border-radius-topright:17px; -webkit-border-top-right-radius:17px; -webkit-border-bottom-left-radius:17px; padding:0 8px 9px 0 }
.sf-shadow ul.sf-shadow-off { background:transparent }
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul, ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul { top:-999em }
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul, ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul { left:10em; top:0 }
.sf-menu ul .sf-sub-indicator, .sf-menu ul a:focus > .sf-sub-indicator, .sf-menu ul a:hover > .sf-sub-indicator, .sf-menu ul a:active > .sf-sub-indicator, .sf-menu ul li:hover > a > .sf-sub-indicator, .sf-menu ul li.sfHover > a > .sf-sub-indicator { background-position:-10px 0 }
a.nav-selected, a.nav-path-selected{color:#92D400;}


 @media only screen and (min-width: 769px) {
 .hidden_desktop {
 display:none;
}
}
 @media (width:240px) {
 .social-button {
 left: 116px !important;
}
 #mobilelogo {
 height: 33px !important;
 top: 6px !important;
 width: 45px !important;
}
}
 @media (min-width:240px) and (max-width:320px) {
 .nav-button, .call-button, .social-button, .map-button {
width:49px !important;
}
}
 @media (min-width: 320px) and (max-width: 480px) {
 .nav-button, .call-button, .social-button, .map-button {
width:49px !important;
}
}
 @media (width:768px) {
 .nav-button, .call-button, .social-button, .map-button {
width:49px !important;
}
}
 @media (min-width:480px) and (max-width:800px) {
 .nav-button, .call-button, .social-button, .map-button {
width:49px !important;
}
}
 @media only screen and (min-width: 0px) and (max-width: 767px) {
 
 .sf-menu .primary-nav{display:block;}
 		/* Use the following CSS code if you want to have a class per icon */
 		[class^="menuicon-"]:before, [class*=" menuicon-"]:before {
 font-family: 'mobileicons';
 font-style: normal;
 speak: none;
 font-weight: normal;
 line-height: 1.2;
 -webkit-font-smoothing: antialiased;
}
 		
 		
 		/* Comment out following to use a text menu */
 		.menuicon-mobile_menu:before {
 content: "\e000";
}
 .menuicon-cancel:before {
 content: "\e001";
}
 .menuicon-phone:before {
 content: "\e002";
}
 .menuicon-mail:before {
 content: "\e003";
}
 .nav-button .textmenu, .call-button .textmenu, .email-button .textmenu {
 display: none;
}
 .nav-button {
 width:  50px;
}
 .call-button {
 left: 67px !important;
}
 		
 	
 	
 		/* Navigation Button
 		-------------------------------------------------------- */
		
		
		 	.social-button{
 position: fixed;
 top: 7px;
 left: 7px;
 width: 85px;
 height: 35px;
 cursor: pointer;
 border: 0 none;
 border-radius: 5px;
 z-index: 999;
 font-size: 16px;
 line-height: 16px;
 padding:  0;
 color:  #FFF;
 text-transform: uppercase;
}
		
 		.nav-button, .map-button {
 position: fixed;
 top: 8px;
 left: 7px;
 width: 85px;
 height: 35px;
 cursor: pointer;
 border: 0 none;
 background:   rgba(0, 0, 0, 0.1);
 background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, .2));
 background:  -moz-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, .2));
 background:  -ms-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, .2));
 background:  -o-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, .2));
 border: 1px solid rgba(0, 0, 0, .1);
 border-radius: 5px;
 z-index: 999;
 font-size: 16px;
 line-height: 16px;
 padding:  0;
 color:  #FFF;
 text-transform: uppercase;
}

 		.call-button{
 position: fixed;
 top: 7px;
 left: 7px;
 width: 85px;
 height: 35px;
 cursor: pointer;
 border: 0 none;
 background-color: #92d400;
 border-radius: 5px;
 z-index: 999;
 font-size: 16px;
 line-height: 16px;
 padding:  0;
 color:  #FFF;
 text-transform: uppercase;
}


 .nav-button:hover {
 background-color: rgba(0, 0, 0, .1);
}
 .nav-button .menuicon-cancel {
 display:  none;
}
 .nav-button.open .menuicon-mobile_menu {
 display:  none;
}
 .nav-button.open .menuicon-cancel {
 display:  inline;
}
 .nav-button span {
 color: #92d400;
}

	/* Navigation Bar
	-------------------------------------------------------- */

	body {
padding-top: 50px;
}

ul.primary-nav li:hover ul {
display: block !important;
}


 .primary-nav {
 width: 100%;
 float: none;
 background-color: #e0119d; /* change the menu color */
 background-image:   -webkit-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, .2));
 background-image:  -moz-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, .2));
 background-image:     -ms-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, .2));
 background-image:      -o-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, .2));
 background-position: top right;
 display:  none;
 height: 50px;
 margin: 0;
 padding: 0;
 overflow: hidden;
 box-shadow: 0 1px 2px rgba(0, 0, 0, .6);
 position: fixed;
 top: 0px;
 left: 0px;
 z-index: 998;
 clear: both;
}
 .primary-nav ul {
 margin:  0 !important;
}
 .primary-nav li {
 display: none;
 width: 100%;
 font-family: Arial;
 float:  none !important;
 -webkit-user-select: none;
 -webkit-touch-callout: none;
}
 .primary-nav li a {
 display: block !important;
 width: 100% !important;
 padding: 10px 5%;
 font-size: 14px;
 font-weight: bold;
 text-shadow: -1px -1px 0 rgba(0, 0, 0, .15);
 color: white;
 text-decoration: none;
}
.caret{float:right;margin-top: 6px;}
 .primary-nav li:hover {
 background-color: rgba(0, 0, 0, .5);
 border-top-color: transparent;
 -webkit-user-select: none;
 -webkit-touch-callout: none;
}
 .primary-nav li {
 border-bottom: 1px solid rgba(0, 0, 0, 0.2);
 border-top: 1px solid rgba(255, 255, 255, 0.1);
}
 .primary-nav > li:first-child {
 border-top: 2px solid rgba(0, 0, 0, .2);
}

	/* Toggle the navigation bar open  */

	.primary-nav.open {
 height: auto;
 padding-top: 50px;
}
 .primary-nav.open li {
 display: block;
 margin-bottom:0px;
}

	/* Submenus – optional .parent class indicates dropdowns */
 	.primary-nav > li:hover {
 background: rgba(0, 0, 0, .5);
 border-bottom-color: transparent;
}
	/*
	.primary-nav li.parent > a:after {
		content: "▼";
		color: rgba(255,255,255,.5);
		float: right;
	}
	*/
	.primary-nav li.parent > a:hover {
 background: rgba(0, 0, 0, .75);
 -webkit-user-select: none;
 -webkit-touch-callout: none;
}
 .primary-nav li ul {
 display: none;
 background: rgba(0, 0, 0, .5);
 border-top: 0 none;
 padding: 0;
}
 .primary-nav li ul a {
 border: 0 none;
 font-size: 12px;
 padding: 10px 8%;
 font-weight: normal;
}
	/*
	.primary-nav li:hover ul {
		display: block;
		border-top: 0 none;
	}
	*/
` .call-button {
 position: fixed;
 left: 102px;
 display: block;
 width: 50px;
 line-height: 1.2;
 padding-top:  7px;
 text-align: center;
 height: 26px;
 text-decoration: none;
 height: 35px;
 padding-top: 0;
}
 .social-button {
	 background-color:#ffffff;
 color: #ffffff !important;
 left: 127px;
 display: block !important;
 width: 50px;
 line-height: 1.2;
 padding-top:  5px;
 text-align: center;
 height: 26px;
 text-decoration: none;
 z-index: 999;
 height:35px;
}
 .map-button {
 position: fixed;
 color: #ffffff !important;
 left: 130px;
 display: block !important;
 width: 50px;
 line-height: 1.2;
 padding-top:  7px;
 text-align: center;
 height: 26px;
 text-decoration: none;
 z-index: 999;
}
} /* End Mobile Styles */
/*-------------------------*/
/*   CUSTOM MENU STYLING   */
/*-------------------------*/

.sf-menu ul { margin-top: 0 !important;	/* Overrides theme styling */ width: 16em !important; /* (1) Sets width of sub-menus, remove if using super-subs */ }
ul.sf-menu ul li.sfHover ul { left: 16em !important; Must match (1) above */
}
.sf-menu li { background-color: transparent !important; background-position: left center; background-repeat: no-repeat; float: left; padding-left: 18px; margin-bottom:12px; padding-right: 15px; }
.sf-menu a { font-size: 13px; line-height: 24px; /* Set the following to set the height of the menu items */
	  /* (2) */
	padding-top: 0px !important;     /* (2) */ padding-bottom: 0px !important;  /* (2) */ padding-left: 0px; padding-right: 0px; background-color: transparent;  /*to remove bg color, set to 'transparent'*/ color: #000; text-decoration: none !important; border:  solid 0px #000 !important;/*border-right:  solid 1px white !important;*/
}
.sf-menu ul li a { font-size:  12px !important; line-height: 14px !important; }
.sf-menu a:hover { }
li.sfHover > a { }
.sf-menu > li:hover > ul, .sf-menu > li.sfHover > ul { top:	34px !important; /* Match SUM of values marked with (2) above, eg. line-height plus padding-top plus padding-bottom *//*-moz-box-shadow: 2px 2px 2px #666666;
	-webkit-box-shadow: 2px 2px 2px #666666;
	box-shadow: 2px 2px 2px #666666; 
	 */
}
a > .sf-sub-indicator { top: 11px !important; }
li li a > .sf-sub-indicator { top: 6px !important; }
